

- Uses Javascript with object oriented structure
    - you will need node and npm installed
    - To see the logged data run "npm run rover" in the terminal.

 2 classes - mars & rover - and an index file
 
 